lapacke_chbtrd_work.c(3)

NAME
lapacke_chbtrd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_chbtrd_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int kd, lapack_complex_float *ab, lapack_int ldab, float *d, float *e, lapack_complex_float *q, lapack_int ldq, lapack_complex_float *work)

Function Documentation

  lapack_int LAPACKE_chbtrd_work (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int kd, lapack_complex_float * ab, lapack_int ldab, float * d, float * e, lapack_complex_float * q, lapack_int ldq, lapack_complex_float * work)

Definition at line 36 of file lapacke_chbtrd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.